@charset "utf-8";

/*
_system.css
SYSTEM 정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

/* SYSTEM */
/* LNB */
.snb .nav a.lbtn2_1.base,
.snb .nav a.lbtn2_1 {background:url(../images/system/btn/lnb_system1.gif);text-indent:-3721px;}
.snb .active a.lbtn2_1,
.snb .nav a.lbtn2_1:focus,
.snb .nav a.lbtn2_1:active,
.snb .nav a.lbtn2_1:hover {background-position:0 -32px;}
.snb .nav a.lbtn2_2.base,
.snb .nav a.lbtn2_2 {background:url(../images/system/btn/lnb_system2.gif);text-indent:-3721px;}
.snb .active a.lbtn2_2,
.snb .nav a.lbtn2_2:focus,
.snb .nav a.lbtn2_2:active,
.snb .nav a.lbtn2_2:hover {background-position:0 -32px;}

/* CONTENTS */
div.system_doc1 h2 {visibility:hidden;}
div.system_doc1 .section1 {background:url(../images/system/h/h2_system_doc1_s1.gif) no-repeat;}
div.system_doc1 .section1 .group1 {width:680px;height:349px;background:url(../images/system/txt/txt_system_doc1_s1_gr1.gif) no-repeat;}
div.system_doc1 .section1 .group1  * {display:none;}
	/*20101022 김형석 수정*/
	div.system_doc1 .section1 p {margin:20px 0 30px 0;}
div.system_doc1 .section2 {background:url(../images/system/h/h2_system_doc1_s2.gif) no-repeat;}
div.system_doc1 .section2 table {margin:20px 0 0 -20px;}
div.system_doc1 .section2 table td ul li {word-spacing:-1px;margin-right:10px;text-align:justify;}
div.system_doc1 table tbody td ul {margin-left:10px;}
	/*20101024 김형석수정*/
	div.system_doc1 .section2 ol.ol_t1 {margin-left:20px; margin-top:15px;}
div.system_doc1 ul.ul_t2 {margin:10px 0 20px 0;}
div.system_doc2 ul.ul_t2 {margin-bottom:20px;margin-top:10px;}
div.system_doc2 ol.ol_t2 {color:#999;margin-bottom:20px;margin-top:10px;}
div.system_doc2 h2 {visibility:hidden;}
div.system_doc2 div p {margin:20px 0 30px 0;}
div.system_doc2 ol.ol_t1 {margin-left:20px;}
div.system_doc2 .section1 {background:url(../images/system/h/h2_system_doc2_s1.gif) no-repeat;}
div.system_doc2 .section2 {background:url(../images/system/h/h2_system_doc2_s2.gif) no-repeat;}
div.system_doc2 .section3 {background:url(../images/system/h/h2_system_doc2_s3.gif) no-repeat;}
div.system_doc2 .section4 {background:url(../images/system/h/h2_system_doc2_s4.gif) no-repeat;}
	/*20101024 김형석수정*/
	div.system_doc2 .section4 ol.ol_t1 {margin-top:20px;}